{
  "parent": "item/handheld",
  "textures": {
    "layer0": "minecraft:item/empty_slot_sword"
  },
  "display": {
    "thirdperson_righthand": {
      "rotation": [
        45,
        -35,
        0
      ]
    },
    "thirdperson_lefthand": {
      "rotation": [
        45,
        -35,
        0
      ]
    },
    "firstperson_righthand": {
      "rotation": [
        0,
        0,
        5
      ],
      "translation": [
        -5,
        2,
        -1
      ]
    },
    "firstperson_lefthand": {
      "rotation": [
        0,
        0,
        5
      ],
      "translation": [
        -5,
        2,
        -1
      ]
    }
  }
}